@charset "UTF-8";

 @import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css);
 @import url(https://designpieces.com/2012/12/social-media-colours-hex-and-rgb/);

.news-image-gallery-container {
  background-color: #fefefe;
  padding: 2rem 1.5rem 1rem;
}

.news-image-gallery-container .rounded-social-buttons {
  text-align: left;
}

.news-image-gallery-container .rounded-social-buttons .social-button {
  display: inline-block;
  position: relative;
  cursor: pointer;
  width: 2.5rem;
  height: 2.5rem;
  border: 0.125rem solid transparent;
  padding: 0;
  text-decoration: none;
  text-align: center;
  color: #fefefe;
  font-size: 1.25rem;
  font-weight: normal;
  line-height: 1.8em;
  border-radius: 1.6875rem;
  transition: 0.5s ease all;
  margin-right: 0.25rem;
  margin-bottom: 0.25rem;
}

.news-image-gallery-container .rounded-social-buttons .social-button:hover, .news-image-gallery-container .rounded-social-buttons .social-button:focus {
  -webkit-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
          transform: rotate(360deg);
}

.news-image-gallery-container .rounded-social-buttons .social-button.facebook {
  background: #3b5998;
}

.news-image-gallery-container .rounded-social-buttons .social-button.facebook:before {
  font-family: "FontAwesome";
  content: "";
}

.news-image-gallery-container .rounded-social-buttons .social-button.facebook:hover, .news-image-gallery-container .rounded-social-buttons .social-button.facebook:focus {
  color: #3b5998;
  background: #fefefe;
  border-color: #3b5998;
}

.news-image-gallery-container .rounded-social-buttons .social-button.twitter {
  background: #55acee;
}

.news-image-gallery-container .rounded-social-buttons .social-button.twitter:before {
  font-family: "FontAwesome";
  content: "";
}

.news-image-gallery-container .rounded-social-buttons .social-button.twitter:hover, .news-image-gallery-container .rounded-social-buttons .social-button.twitter:focus {
  color: #55acee;
  background: #fefefe;
  border-color: #55acee;
}

.news-image-gallery-container .rounded-social-buttons .social-button.linkedin {
  background: #007bb5;
}

.news-image-gallery-container .rounded-social-buttons .social-button.linkedin:before {
  font-family: "FontAwesome";
  content: "";
}

.news-image-gallery-container .rounded-social-buttons .social-button.linkedin:hover, .news-image-gallery-container .rounded-social-buttons .social-button.linkedin:focus {
  color: #007bb5;
  background: #fefefe;
  border-color: #007bb5;
}

.news-image-gallery-container .rounded-social-buttons .social-button.google-plus {
  background: #dd4b39;
}

.news-image-gallery-container .rounded-social-buttons .social-button.google-plus:before {
  font-family: "FontAwesome";
  content: "";
}

.news-image-gallery-container .rounded-social-buttons .social-button.google-plus:hover, .news-image-gallery-container .rounded-social-buttons .social-button.google-plus:focus {
  color: #dd4b39;
  background: #fefefe;
  border-color: #dd4b39;
}

.news-image-gallery-container .news-image-gallery-title {
  margin-top: .5rem;
}

.news-image-gallery-container .read-more {
  color: #8a8a8a;
}

.cell {
    padding: 10px;
}



.image-hover-wrapper {
  position: relative;
}

.image-hover-wrapper a {
  display: inline-block;
  letter-spacing: normal;
  line-height: initial;
  margin: 0;
  padding: 0;
  position: relative;
}

.image-hover-wrapper a img {
  float: left;
  overflow: hidden;
  width: 100%;
}

.image-hover-wrapper a .image-hover-wrapper-reveal {
  background-color: rgba(0, 0, 0, 0.5);
  color: #fefefe;
  display: inline;
  height: 100%;
  margin-left: -100%;
  opacity: 0;
  position: absolute;
  width: 100%;
  z-index: 80;
  transition: all 500ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
  transition-delay: 0.25s;
}

.image-hover-wrapper a .image-hover-wrapper-reveal:hover {
  opacity: 1;
  transition: all 500ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.image-hover-wrapper a .image-hover-wrapper-reveal:hover p {
  opacity: 1;
  -webkit-transform: translateY(-100%);
      -ms-transform: translateY(-100%);
          transform: translateY(-100%);
  transition: all 500ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
  transition-delay: 0.25s;
}

.image-hover-wrapper a .image-hover-wrapper-reveal p {
  bottom: 0;
  display: block;
  opacity: 0;
  position: absolute;
  text-align: center;
  width: 100%;
  transition: all 500ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.image-hover-wrapper a .fa {
  font-size: 24px;
}




.simple-article-header {
  background: #fefefe;
  padding: 1.3rem 2rem .7rem;
  border: 1px solid #cacaca;
  margin-bottom: 1rem;
}

.simple-article-header .article-date-read {
  color: #8a8a8a;
}

.simple-article-header .article-title {
  text-transform: uppercase;
}

.simple-article-header .article-title a {
  color: #0a0a0a;
}

.simple-article-header .article-title a:hover, .simple-article-header .article-title a:focus {
  color: #1779ba;
}

.simple-article-header .article-author-comments a.article-comments {
  color: #8a8a8a;
}

.simple-article-header .article-author-comments a.article-comments:hover, .simple-article-header .article-author-comments a.article-comments:focus {
  color: #1779ba;
}

.simple-article-header .article-date-read,
.simple-article-header .article-title,
.simple-article-header .article-author-comments,
.simple-article-header .article-social,
.simple-article-header .article-post-image,
.simple-article-header .article-post-content {
  margin-bottom: 0.25rem;
}

.simple-article-header .article-social {
  margin-top: 0.75rem;
}

.simple-article-header .article-social .social {
  margin-right: 0.25rem;
}

.simple-article-header .article-social .social.facebook {
  background-color: #3b5998;
  color: #fefefe;
}

.simple-article-header .article-social .social.facebook:hover, .simple-article-header .article-social .social.facebook:focus {
  background-color: #2f477a;
  color: #fefefe;
}

.simple-article-header .article-social .social.twitter {
  background-color: #55acee;
  color: #fefefe;
}

.simple-article-header .article-social .social.twitter:hover, .simple-article-header .article-social .social.twitter:focus {
  background-color: #1a8fe8;
  color: #fefefe;
}

.simple-article-header .article-social .social.linkedin {
  background-color: #007bb5;
  color: #fefefe;
}

.simple-article-header .article-social .social.linkedin:hover, .simple-article-header .article-social .social.linkedin:focus {
  background-color: #006291;
  color: #fefefe;
}

.simple-article-header .article-social .social.google-plus {
  background-color: #dd4b39;
  color: #fefefe;
}

.simple-article-header .article-social .social.google-plus:hover, .simple-article-header .article-social .social.google-plus:focus {
  background-color: #be3221;
  color: #fefefe;
}

.simple-article-header .article-social .social > .fa {
  color: #fefefe;
}

.simple-article-header .article-social .social > .fa.fa-comments-o {
  margin-right: 0.25rem;
}
